/** Shopify CDN: Minification failed

Line 461:0 Unexpected "}"
Line 580:1 Unexpected "/"

**/
.shopify-section.banner-new-section{
  overflow: hidden;
}
.cart-add-subscription-section .cart-add-subscription-btn {
  font-size: 14px;
  padding: 4px 0 !important;
  border: 2px solid black;
  text-align: center;
  cursor: pointer;
  font-family: 'Open Sans Condensed';
  text-transform: uppercase;
}

    .content-over-media.content-over-media--auto {
      display: none !important;
     }
    

    .shopify-section.shopify-section--slideshow:nth-child(2) {
    display:none;
    }
    
    .banner-new {
      position: relative;
    }
    
    .banner-new picture,
    .banner-new >img{
      position: absolute;
    }
    
    .banner-new picture,
    .banner-new picture img,
    .banner-new >img {
      width: 100%;
      display: table;
      /*max-width: 100%;
      max-width: 2300px;
      max-width: 1800px;*/
      height: 100%;
      object-fit: cover;
      object-position: 75% 100%;
    }
    
    .banner-new .banner-container {
      z-index: 2;
      max-width: 1390px;
      margin: 0 auto;
      /*padding-inline: 15px;*/
      position: relative;
      left: 0;
      width: 100%;
      top: 0;
      padding: 40px 0px;
    }
    
    .banner-new .star-rating-wrap {
      display: flex;
      align-items: center;
      gap: 15px;
      margin-bottom: 10px;
    }
    
    .banner-new .star-rating-wrap img.star-img {
      max-width: 130px;
    }
    
    .banner-new .star-rating-wrap p.rating-txt {
      color: #1C1B1B;
      font-size: 21.04px;
      font-style: normal;
      font-weight: 700;
      line-height: normal;
      text-transform: uppercase;
      font-family: "Open Sans Condensed";
      margin: 0;
    }
    
    .banner-new h1.big-heading {
      color: #1C1B1B;
      font-size: 83.611px;
      font-style: normal;
      font-weight: 700;
      line-height: 70px;
      text-transform: uppercase;
      font-family: "Open Sans Condensed";
      margin-bottom: 60px;
    }
    
    .banner-new h1.big-heading strong.medium-heading {
      font-size: 69.551px;
      font-weight: 700;
      line-height: 74.519px;
    }
    
    .banner-new h1.big-heading span.small-heading {
      font-size: 49.92px;
      font-style: normal;
      font-weight: 700;
      line-height: 1.2;
    }
    
    .banner-new ul.ups-wrap {
      list-style: none;
      margin-bottom: 35px;
    }
    
    .banner-new ul.ups-wrap li {
      display: flex;
      align-items: center;
      gap: 17px;
      margin-bottom: 14px;
    }
    
    .banner-new ul.ups-wrap li .img-wrap {
      border-radius: 50%;
      width: 36px;
      height: 36px;
    }
    
    .banner-new ul.ups-wrap li p.ups-content {
      color: #1C1B1B;
      font-size: 24.859px;
      font-style: normal;
      font-weight: 700;
      line-height: normal;
      text-transform: uppercase;
      font-family: "Open Sans Condensed";
      margin: 0;
    }
    
    .banner-new a.cta-btn {
      background: #1C1B1B;
      padding: 19px;
      max-width: 300px;
      display: flex;
      align-items: center;
      justify-content: center;
      color: #FFF;
      text-align: center;
      font-size: 30px;
      font-style: normal;
      font-weight: 700;
      line-height: 22px;
      text-transform: uppercase;
      font-family: "Open Sans Condensed";
      text-decoration: none;
    }
    
    @media (max-width: 767px){
      div.banner-new {
        background-image: url('/cdn/shop/files/Artboard-7s_1_-Photoroom.png?v=1710154812');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
      }
      div.banner-new picture { display:none; }
      div.banner-new >img { display:none; }
      .banner-new .banner-container .-mob-img { margin:10px 15px 0; }

      .banner-new .star-rating-wrap {
        gap: 6px;
        margin-bottom: 18px;
        justify-content: center;
      }
      .banner-new .star-rating-wrap img.star-img {
        max-width: 68px;
      }
      .banner-new .star-rating-wrap p.rating-txt {
        font-size: 10.992px;
      }
      .banner-new h1.big-heading,
      .banner-new h1.big-heading span,
      .banner-new h1.big-heading strong {
        margin-bottom: 28px;
        font-size: 30px !important;
        font-weight: 700 !important;
        line-height: 31px !important;
        text-align: center;
      }
      .banner-new h1.big-heading br {
        display: none;
      }
      .banner-new ul.ups-wrap {
        margin-bottom: 16px;
        display: flex;
        justify-content: center;
        align-items: flex-start;
        max-width: 320px;
        margin-inline: auto;
      }
      .banner-new ul.ups-wrap li {
        display: block;
        margin-bottom: 14px;
        text-align: center;
        flex: 1;
      }
      .banner-new ul.ups-wrap li .img-wrap {
        width: 28.50px;
        height: 28.50px;
        margin-inline: auto;
        margin-bottom: 10px;
      }
      .banner-new ul.ups-wrap li p.ups-content {
        font-size: 11.884px;
        max-width: 85px;
        margin-inline: auto;
      }
      .banner-new a.cta-btn {
        margin-inline: auto;
        font-size: 22.8px;
        padding: 14px;
        max-width: 228px;
      }
      .banner-new .banner-container {
        padding-block: 25px 0;
      }
      .banner-new picture,
      .banner-new picture img,
      .banner-new >img {
        object-position: center;
      }
    
    }
    
    
    /* new CSS */
    @media (min-width: 768px){
      div#powrIframeLoader {
        max-height: 0 !important;
      }
      .banner-new .banner-container .-mob-img{
        display: none !important;
      }
      .trademark-text {
        font-size: 13px;
      }
      .small-heading {
        display: block;
      }
    }
    @media (max-width: 767px){
      div#powrIframeLoader {
        max-height: 0 !important;
      }
      .banner-new ul.ups-wrap li .img-wrap {
        width: 43.5px;
        height: 43.5px;
      }
      .banner-new ul.ups-wrap li .img-wrap img {
        width: 100%;
        height: 100%;
      }
      .banner-new .star-rating-wrap p.rating-txt,
      .banner-new ul.ups-wrap li p.ups-content{
        font-size: 14px;
      }
      .banner-new ul.ups-wrap {
        max-width: 375px;
      }
      .banner-new ul.ups-wrap li p.ups-content {
        max-width: 101px;
      }
      .banner-new picture, 
      .banner-new picture img,
      .banner-new >img {
        object-position: center;
        left: 0;
        top: 0;
        position: absolute;
      }
      .banner-new .banner-container .-mob-img {
        margin-top: 10px;
      }
      .mobile-break-meet {
          display: block;
      }
      .trademark-text {
        font-size: 8px;
      }
      /*background-image: url('/cdn/shop/files/Artboard-7s_1_-Photoroom.png?v=1710154812');*/
    }
    
    .banner-new a.cta-btn { 
      transition: all 0.3s ease-in-out 0s;
      background: rgb(28 27 27);
    }
    .banner-new a.cta-btn:hover {
      transition: all 0.3s ease-in-out 0s;
      background: rgb(28 27 27 / 85%);  
    }
    
    @media (max-width: 385px){
      .banner-new h1.big-heading, .banner-new h1.big-heading span, .banner-new h1.big-heading strong {
          font-size: 27px !important;
      }
    }
    
    .trademark-text {
        vertical-align: super;
    }


.mobile-background {
  display: none;
}
.people-desktop {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 60%;
  
  right: -50px;
  width: 70%;
}
.inner-content {
  position:relative;
  z-index:9999;
  padding-left: 10px;
}
.banner-new .banner-container {
  padding: 112px 0px 160px;
}

.banner-new .banner-container {
  max-height: 620px;
}

.banner-new picture, .banner-new picture img,
.banner-new >img {
   max-height: 620px;
}


@media (min-width: 767px) and (max-width: 1000px) {
  .banner-new h1.big-heading {
    font-size: 63px;
    line-height: 55px;
    margin-bottom: 16px;
  }

  .banner-new h1.big-heading strong.medium-heading {
    font-size: 45.551px;
    line-height: 48.519px;
  }

  .banner-new h1.big-heading span.small-heading {
    font-size: 34px;
  }
  
  /*.banner-new .banner-container {
    padding-block: 18px;
  }*/
  .banner-new .star-rating-wrap {
    margin-bottom: -5px;
  }
  .banner-new ul.ups-wrap li {
    margin-bottom: 6px;
  }
  .banner-new ul.ups-wrap li p.ups-content {
    font-size: 21.859px;
  }
  .banner-new a.cta-btn {
    padding: 15px;
    max-width: 275px;
  }
  .banner-new ul.ups-wrap {
    margin-bottom: 26px;
    margin-left: 5px;
  }
  .people-desktop {
    width: 68%;
    right: -30px;
  }
}

@media (min-width: 1001px) and (max-width: 1280px) {
  .banner-new h1.big-heading {
    font-size: 73.611px;
    line-height: 62px;
    margin-bottom: 12px;
  }
  .banner-new ul.ups-wrap li p.ups-content {
    font-size: 23.859px;
  }
  .banner-new h1.big-heading strong.medium-heading {
    font-size: 60.551px;
    line-height: 60px;
  }
  .banner-new h1.big-heading span.small-heading {
    font-size: 43.92px;
  }
  .people-desktop {
    width: 71%;
  }
  .banner-new .star-rating-wrap {
    margin-bottom: 0px;
  }
  .banner-new ul.ups-wrap {
    margin-bottom: 24px;
    margin-left: 5px;
  }
}


@media (max-width: 767px){
  .inner-content {
    padding-left: 0;
  }
  /*.mobile-background {
    display: block;
  }*/
  
  .banner-new {
    background-image: url("/cdn/shop/files/evergreen-atf-people-mobile.png?v=1715844756");
  }
  .people-desktop {
    display: none;
  }
  .banner-new .banner-container .-mob-img {
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0;
    width:calc(100% - 30px);
  }
  .banner-new .banner-container {
    padding-block-start: 4%;
    height: 530px;
    max-height: 530px;
    padding: 23px 0 30px;
  }

  
}
@media (max-width: 400px){
  .banner-new .banner-container {
    padding-block-start: 4%;
    height: 530px;
    max-height: 530px;
  }
}
section.shopify-section--featured-collections {
    border-top: none !important;
}
/*
.shop-category-sec {
    padding: 80px 0 0 0;
}
.category-inner-sec {
    display: flex;
    /* margin: 0 -24px; */
}
.category-inner-sec .product-wrap {
    width: 25%;
    padding: 0 24px;
}
.product-box a {
    display: flex;
}
.product-box .image-sec {
    position: relative;
}
.product-box .image-sec img {
    width: 100%;
}
.product-box a.shop-all-btn {
    color: #FFF;
    text-align: center;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 21.415px;
    letter-spacing: 1.26px;
    text-transform: uppercase;
    padding: 18px 0;
    background-color: #000;
    text-decoration: none;
    justify-content: center;
    width: 80%;
    margin: 0 auto;
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    transition: background-size .45s cubic-bezier(.785,.135,.15,.86),background-position .45s step-end,color .45s cubic-bezier(.785,.135,.15,.86),border .45s cubic-bezier(.785,.135,.15,.86);
    --initial-gradient: linear-gradient(rgb(var(
    --button-background, var(--button-background-primary))), rgb(var(--button-background, var(--button-background-primary))));
    --hover-gradient: linear-gradient(transparent, transparent);
    --initial-background-position: var(
    --transform-origin-end);
    --hover-background-position: var(
    --transform-origin-start);
    -webkit-appearance: none;
    appearance: none;
    text-transform: var(--button-text-transform);
    border-radius: var(--button-border-radius);
    background-color: #0000;
    background-image: var(--initial-gradient),var(--hover-gradient);
    background-size: 100% 100%,0 100%;
    background-position: var(--initial-background-position);
    background-repeat: no-repeat;
    border: 1px solid rgb(var(--button-outline-color, var(--button-background, var(--button-background-primary))));
}
.product-box a.shop-all-btn:hover {
    border-color: #fff;
    color: #fff;
    background-position: var(--hover-background-position);
    background-size: 0 100%,100% 100%;
}
.content-sec h2 a {
    color: #000;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 25.449px;
    letter-spacing: 1.497px;
    text-transform: uppercase;
    margin: 16px 0 16px 0;
    text-decoration: none;
    display: table;
}
@media screen and (max-width: 1400px) {
    .product-box a.shop-all-btn {
        font-size: 18px;
        letter-spacing: 0.56px;
    }
}
@media screen and (max-width: 1200px) {
    .product-box a.shop-all-btn {
        font-size: 16px;
        letter-spacing: 0.56px;
        width: 90%;
        bottom: 15px;
        padding: 10px 0;
    }
    .category-inner-sec .product-wrap {
        padding: 0 14px;
    }
}
@media screen and (max-width: 991px) {
    .category-inner-sec {
        flex-wrap: wrap;
    }
    .category-inner-sec .product-wrap {
        width: 50%;
        padding: 0;
    }
    .category-inner-sec .product-box {
        padding: 0 13px;
    }
    .shop-category-sec {
        padding: 45px 0 0 0;
    }
}
@media screen and (max-width: 575px) {
    .category-inner-sec .product-wrap {
        /* width: 100%; */
    }
    .product-box a.shop-all-btn {
        font-size: 13px;
        line-height: 10.63px;
        letter-spacing: 0.625px;
        padding: 9px 0;
    }
    .content-sec h2 a {
        font-size: 16px;
        line-height: 11.756px;
        letter-spacing: 0.692px;
    }
}
*/
/*.cart-drawer .free-shipping-bar span.text-subdued {
  color: rgba(28, 28, 28, 0.65);
  font-family: Open Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26.4px;
  text-align: center;
  width: 100%;
  display: block;
  text-align:left;
}*/

.compare-at-price {
    text-decoration: line-through;
}

cart-drawer#cart-drawer span.old-price{
display:inline-block !important;
}

/*
cart-drawer#cart-drawer p.h4 {
  color: #1C1C1C;
  font-family: Open Sans;
  font-size: 18.72px;
  font-style: normal;
  font-weight: 700;
  line-height: 29.952px;
  letter-spacing: 1.872px;
  text-transform: uppercase;
}

cart-drawer#cart-drawer .cart-drawer__items a.h6 {
  color: #1C1C1C;
  font-family: Open Sans;
   font-size: 11.267px; 
  font-size: 14.4px;
  font-style: normal;
  font-weight: 700;
  line-height: 21.216px; 
  line-height: 1.5;
  text-transform: uppercase;
}
*/


cart-drawer#cart-drawer .cart-drawer__items a.h6 + price-list.price-list sale-price {
  font-size: 14.4px;
  line-height: 1.5;
}

cart-drawer#cart-drawer .cart-drawer__items line-item-quantity a.link {
  color: #979797;
  font-family: Open Sans;
  /* font-size: 13px; */
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 21.45px;
}

cart-drawer#cart-drawer .cart-drawer__items img.line-item__media {
  max-width: 104px !important;
  width: 100%;
  flex: 0 0 104px !important;
}


.cart-drawer form.cart-drawer__footer .v-stack .shipping-checkout-main-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.cart-drawer form.cart-drawer__footer .v-stack .shipping-checkout-main-wrap .checkout-wrap {
  text-align: right;
}

.cart-drawer form.cart-drawer__footer .v-stack .shipping-checkout-main-wrap p.drawer-footer-txt {
  color: #1C1C1C;
  font-family: Open Sans;
  font-size: 14.733px;
  font-style: normal;
  font-weight: 400;
  line-height: 24.31px;
}

.cart-drawer form.cart-drawer__footer .v-stack .shipping-checkout-main-wrap .checkout-wrap p.drawer-footer-txt:first-child,
.cart-drawer form.cart-drawer__footer .v-stack .shipping-checkout-main-wrap p.drawer-footer-txt:first-child{
  margin: 0 0 10px;
}


.cart-drawer__items .h6.text-subdued.is-on-sale s {
  display: inline-block;
  margin-left: 3px;
}


.split_freeshepping {
  max-width: 100%;
  flex: 0 0 100%;    
}

.split_freeshepping p {
  color: #1C1C1C;
  font-family: Open Sans;
  font-size: 14.733px;
  font-style: normal;
  font-weight: 400;
  line-height: 24.31px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.shipping-checkout-main-wrap {
  display: flex;
  justify-content: space-between;
  max-width: 100%;
  width: 100%;
  flex: 0 0 100%;
  color: #1C1C1C;
  font-family: Open Sans;
  font-size: 14.733px;
  font-style: normal;
  font-weight: 400;
  line-height: 24.31px;
}
.split_freeshepping p span strong ~ strong {
  display: none;
}
cart-drawer form.cart-drawer__footer .button-group{
  display:flex !important;
  flex-wrap:wrap;
}
cart-drawer form.cart-drawer__footer .button-group .shipping-checkout-main-wrap {
  display: flex !important;
  justify-content: space-between;
}
.cart-drawer__items .h6.text-subdued.is-on-sale {
  color: rgb( 227 44 43);
}

.cart-drawer__items .h6.text-subdued.is-on-sale s {
  color: rgb(var(--text-color) / .65);
}



@media (max-width: 767px){
  .cart-drawer .free-shipping-bar span.text-subdued {
    font-size: 13px;
  }
  body .product-info__block-item price-list sale-price del.old-price {
    display: inline-block !important;
  }
}

.cart-drawer__items .h6.text-subdued.is-on-sale s {
  /*display:none !important;*/
}

/*nav.header__primary-nav ul.contents li.header__primary-nav-item[data-title="Shop"] details {
  display: none;
}*/

nav.header__primary-nav ul.contents li.header__primary-nav-item[data-title="Shop"] a.h6 {
  /* padding: 55px 0px; */
  padding: 55px 2.5rem 55px 0;
}

.desktop_mega_menu_wrapper {
  /*position: absolute;*/
  top: 100%;
  left: 0;
  width: 100%;
  background-color: #fff;
  padding: -1px 3rem 50px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;  
}

nav.header__primary-nav ul.contents li.header__primary-nav-item[data-title="Shop"].mega_menu_active .desktop_mega_menu_wrapper{
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}
nav.header__primary-nav ul.contents li.header__primary-nav-item[data-title="Shop"].mega_menu_active:before {
  transform: scaleX(1);
}

.desktop_mega_menu_wrapper .desktop_mega_menu {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.desktop_mega_menu_wrapper .desktop_mega_menu .col-md-3{
  max-width:28%;
  flex:0 0 28%;
  padding: 0 15px;
}
.desktop_mega_menu_wrapper .desktop_mega_menu .col-md-3:nth-child(4){
  max-width:16%;
  flex:0 0 16%;
}

.mega_menu_list a {
  display: flex;
  flex-wrap: wrap;
}

.mega_menu_list a .mega_menu_product_img {
  max-width: 80px;
  flex: 0 0 80px;
}

.mega_menu_list a .mega_menu_content {
  max-width: calc(100%  - 80px);
  flex: 0 0 calc(100%  - 80px);
  padding-left: 20px;
}

.desktop_mega_menu_wrapper .desktop_mega_menu ul {
  list-style: none;
  margin: 0;
  /* border-bottom: 1px solid #1C1C1C; */
}
.desktop_mega_menu_wrapper .desktop_mega_menu .col-md-3:nth-child(4) ul{
  border-bottom:none !important;
}

.mega_menu_list .mega_menu_content h4 {
  color: #000;
  font-family: 'Open Sans Condensed';
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 23.777px; /* 158.511% */
  letter-spacing: 1.399px;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.mega_menu_list .mega_menu_content p {
  color: rgba(28, 28, 28, 0.70);
  font-family: Open Sans;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16.817px;
}

.desktop_mega_menu_wrapper .desktop_mega_menu ul li {
  padding: 0;
  margin-bottom: 30px;
}

.desktop_mega_menu_wrapper .desktop_mega_menu .col-md-3:last-child ul li {
  margin-bottom: 20px;
} 

a.header_btn {
  color: #030303 !important;
  text-align: center;
  font-family: Open Sans Condensed;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 19.132px; /* 95.661% */
  letter-spacing: 1.125px;
  text-transform: uppercase;    
  padding: 16px;
  display: block;
  margin-top: 20px;
  transition:all 0.5s ease 0s;
  text-align: left;
}

.mega_menu_btn_list ul li a {
  border: 1px solid #000;
  width: 100%;
  display: block;
  color: #000;
  text-align: center;
  font-family: Open Sans Condensed;
  font-size: 20.03px;
  font-style: normal;
  font-weight: 700;
  line-height: 19.132px; /* 95.518% */
  letter-spacing: 1.125px;
  text-transform: uppercase;
  padding: 15px;
  transition:all 0.5s ease 0s;
}
.mega_menu_btn_list ul li a:hover{
  background-color:#000;
  color:#fff;
}

.mega_menu_btn_list ul li:last-child a {
  background-color: #000;
  color: #fff;
}
.mega_menu_btn_list ul li:last-child a:hover {
  background-color:transparent;
  color:#000;
}
.desktop_mega_menu_wrapper .desktop_mega_menu .col-md-3 > h3 {
  color: #000;
  font-family: Open Sans Condensed;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px; /* 158.511% */
  letter-spacing: 1.399px;
  text-transform: uppercase;
  border-bottom: 1px solid #1C1C1C;
  margin-bottom: 15px;
  padding-bottom: 8px;
}
.mega_menu_btn_list {
  padding-top: 29px;
}

.desktop_mega_menu_wrapper .desktop_mega_menu .col-md-3 {
  position: relative;
}

.desktop_mega_menu_wrapper .desktop_mega_menu a.header_btn {
  position: absolute;
  bottom: 0;
  left: 15px;
  width: calc(100% - 20px);
  max-width: 100%;
  margin-top: 0;
  border-top: 1px solid #1C1C1C;
}

.desktop_mega_menu_wrapper .desktop_mega_menu ul li:last-child {
  margin-bottom: 60px;
}

.header__primary-nav li.header__primary-nav-item li.header__primary-nav-item:first-child .desktop_mega_menu_wrapper{
  transition: all 0.4s ease-in-out 0s;
}
.header__primary-nav li.header__primary-nav-item:first-child .desktop_mega_menu_wrapper {
  pointer-events: all !important;
  opacity: 1 !important;
  z-index: 1;
  visibility: visible !important;
  transition: all 0.4s ease-in-out 0s;
}

@media screen and (min-width: 1000px){
  .header__primary-nav {
    column-gap: 0;
  }
  .header__primary-nav >ul > li:not(:first-child){
    padding-right: 2.5rem;
  }
}

@media (min-width: 1000px) and (max-width: 1150px){
  nav.header__primary-nav ul.contents li.header__primary-nav-item[data-title="Shop"] a.h6 {
    padding: 55px 1.5rem 55px 0;
  }
  .header__primary-nav >ul > li:not(:first-child) {
    padding-right: 1.5rem;
  }
  .desktop_mega_menu_wrapper .desktop_mega_menu a.header_btn {
    font-size: 18px;
    white-space: nowrap;
  }
}

.desktop_mega_menu_wrapper .desktop_mega_menu .col-md-3:last-child ul li:last-child {
  margin-bottom: 0;
}

.desktop_mega_menu_wrapper .desktop_mega_menu .col-md-3:last-child ul {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
}

.mega_menu_btn_list {
  height: 100%;
}

.mega_menu_btn_list ul {
  height: 100%;
}

.mega_menu_btn_list ul li a {
  padding: 17px 15px;
}

@media (max-width: 1050px){
  .banner-new .banner-container {
    padding: 82px 0 130px;
}
}

@media (max-width: 767px){
  .banner-new .banner-container{
    padding: 23px 0 30px;
  }
}